Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1218

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-1999-1218
Last Modified 05 Sep 2008 04:19:00
Published 18 Feb 1993 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1218

Summary

Vulnerability in finger in Commodore Amiga UNIX 2.1p2a and earlier allows local users to read arbitrary files.

Vulnerable Systems

Operating System

  • Commodore Amiga Unix 2.1p2a


References

CERT - CA-1993-04

XF - amiga-finger(522)


Last Updated: 27 May 2016 10:35:20